		#informatieavond-15-juni-online .featured-image , .informatieavond-15-juni-online-featured-image {
		background-image: url('/905d78b5-d4d1-4f41-8e71-0b0eab973e42/attachments/view/2d9e299a-719d-4a98-931b-3763ef15dfe4_wideheader');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: 50%;
				}

		#informatieavond-15-juni-online .featured-image-overview {
		background-image: url('/905d78b5-d4d1-4f41-8e71-0b0eab973e42/attachments/view/2d9e299a-719d-4a98-931b-3763ef15dfe4_overview');
		background-repeat: no-repeat;
		background-size: cover;
					background-position-y: 50%;
				}
#informatieavond-15-juni-online .highlightColor{
color: #00abbd;

}
#informatieavond-15-juni-online .highlightBorderColor {
border-color: #00abbd;

}
#informatieavond-15-juni-online .highlightBackgroundColor {
background-color: #00abbd;

}

#informatieavond-15-juni-online .shop .btn:not(.no-shadow).highlightBackgroundColor{
box-shadow: 0 8px 8px -8px rgba(0, 171, 189, .6);
border-bottom: solid 2px rgba(0,0,0,.5);
}

#informatieavond-15-juni-online .shop .btn:not(.no-shadow).highlightBackgroundColor:hover{
margin-top:1px;
border-bottom: solid 1px rgba(0,0,0,.5);

}

#informatieavond-15-juni-online .shop .btn:not(.no-shadow).highlightBackgroundColor:active{
margin-top:2px;
border-bottom: none;
}

